; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Earlybird
Version=45.0a2
BuildID=20151225004004
SourceRepository=https://hg.mozilla.org/releases/comm-aurora
SourceStamp=a4907013150f036732f87103504d35717fa9624b
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=45.0a2
MaxVersion=45.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=45.0a2&buildid=20151225004004
